WordPress.org

Support

Support » How-To and Troubleshooting » Upgrading to 2.3.2

Upgrading to 2.3.2

  • I’m trying to upgrade my 2.3.1 to 2.3.2. I think I correctly followed all of the directions. But when I run upgrade.php, it tells me that my WordPress is current and that I don’t need an upgrade. My dashboard tells me that I do need one.

    What do I do?

Viewing 2 replies - 1 through 2 (of 2 total)
  • I too am having this problem. I’ve cleared every cache I know to clear (I’m not running a caching plug-in), but the dashboard still says I’m running 2.3.1.

    I am also having this problem. Deactivated all plugins, tried the overwrite method then tried to delete old files.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Upgrading to 2.3.2’ is closed to new replies.
Skip to toolbar